## golang-github-armon-go-radix 0.0~git20150602.0.fbd82e8

=== debian/changelog ===
golang-github-armon-go-radix (0.0~git20150602.0.fbd82e8-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 17:06:29 +0300

golang-github-armon-go-radix (0.0~git20150602.0.fbd82e8-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 06 Nov 2015 14:02:15 -0800
