=== debian/control ===
Source: golang-github-armon-go-radix
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-any
Standards-Version: 3.9.6
Homepage: https://github.com/armon/go-radix
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-armon-go-radix.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-armon-go-radix.git
XS-Go-Import-Path: github.com/armon/go-radix

Package: golang-github-armon-go-radix-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Golang implementation of Radix trees
 Provides the radix package that implements a radix tree. The package only
 provides a single Tree implementation, optimized for sparse nodes.
 .
 As a radix tree, it provides the following:
 .
  - O(k) operations. In many cases, this can be faster than a hash table since
    the hash function is an O(k) operation, and hash tables have very poor cache
    locality.
  - Minimum / Maximum value lookups
  - Ordered iteration
 .
 For an immutable variant, see go-immutable-radix.
 .
 This package contains the source.
