## golang-github-armon-go-radix 1.0.0

=== debian/changelog ===
golang-github-armon-go-radix (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * New upstream release 1.0.0.
  * Update debhelper and compat to 11.
  * Update team mail address to team+pkg-go@tracker.debian.org.
  * Update Standards-Version to 4.2.1.
    + Change Priority to optional.
    + Use https form of the copyright-format URL.
  * Add autopkgtest-pkg-go Testsuite.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 27 Sep 2018 16:13:02 +0800
