## golang-github-armon-go-radix 1.0.0%2Bgit20221118.54df44f

=== debian/changelog ===
golang-github-armon-go-radix (1.0.0+git20221118.54df44f-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Anthony Fok <foka@debian.org>  Sat, 09 Mar 2024 23:00:23 -0700

golang-github-armon-go-radix (1.0.0+git20221118.54df44f-1) unstable; urgency=medium

  * Set debian/watch to track git HEAD
  * New upstream version 1.0.0+git20221118.54df44f
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.2 (no change)
  * Bump debhelper build-dependency to debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Add "Rules-Requires-Root: no" to debian/control
  * Drop -dev package’s unused dependency on ${shlibs:Depends}
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 17:26:23 -0700

golang-github-armon-go-radix (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-armon-go-radix-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:40:50 +0000
