## golang-github-armon-go-radix 1.0.0+git20221118.54df44f

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: golang-github-armon-go-radix
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>,
-           Tim Potter <tpot@hpe.com>,
-Build-Depends: debhelper (>= 11),
-               dh-golang,
+Uploaders: Tim Potter <tpot@hpe.com>,
+           Anthony Fok <foka@debian.org>,
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
                golang-any,
-Standards-Version: 4.2.1
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Homepage: https://github.com/armon/go-radix
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-armon-go-radix
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-armon-go-radix.git
 XS-Go-Import-Path: github.com/armon/go-radix
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-armon-go-radix-dev
 Architecture: all
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Multi-Arch: foreign
+Depends: ${misc:Depends}
 Description: Golang implementation of Radix trees
  Provides the radix package that implements a radix tree. The package only
  provides a single Tree implementation, optimized for sparse nodes.
